<?xml version="1.0" encoding="UTF-8"?>
<opml version="1.0">
  <head>
    <title>garrettmills subscriptions in CommaFeed</title>
  </head>
  <body>
    <outline text="Garrett Mills" title="Garrett Mills">
      <outline text="Garrett Mills - Posts &amp; Updates" type="rss" title="Garrett Mills - Posts &amp; Updates" xmlUrl="https://garrettmills.dev/feed/rss.xml" htmlUrl="https://garrettmills.dev/feed/" />
      <outline text="Garrett's Blog" type="rss" title="Garrett's Blog" xmlUrl="https://garrettmills.dev/blog/rss2.xml" htmlUrl="https://garrettmills.dev/blog/" />
    </outline>
    <outline text="Tech Blogs" title="Tech Blogs">
      <outline text="Jeff Geerling's Blog" type="rss" title="Jeff Geerling's Blog" xmlUrl="https://www.jeffgeerling.com/blog.xml" htmlUrl="https://www.jeffgeerling.com/" />
      <outline text="the morning paper" type="rss" title="the morning paper" xmlUrl="https://blog.acolyer.org/feed/" htmlUrl="https://blog.acolyer.org" />
      <outline text="drew dot shoes" type="rss" title="drew dot shoes" xmlUrl="https://drew.shoes/feed.xml" htmlUrl="https://drew.shoes/" />
      <outline text="fabiensanglard.net" type="rss" title="fabiensanglard.net" xmlUrl="https://fabiensanglard.net/rss.xml" htmlUrl="https://fabiensanglard.net" />
      <outline text="512 Pixels" type="rss" title="512 Pixels" xmlUrl="https://feedpress.me/512pixels" htmlUrl="http://512pixels.net" />
      <outline text="Daring Fireball" type="rss" title="Daring Fireball" xmlUrl="https://daringfireball.net/feeds/main" htmlUrl="https://daringfireball.net/" />
      <outline text="Ctrl blog" type="rss" title="Ctrl blog" xmlUrl="https://feed.ctrl.blog/latest.atom" htmlUrl="https://www.ctrl.blog/" />
      <outline text="ignorethecode.net" type="rss" title="ignorethecode.net" xmlUrl="http://feeds.feedburner.com/IgnoreTheCode" htmlUrl="http://ignorethecode.net" />
    </outline>
    <outline text="Misc Nerd Shit" title="Misc Nerd Shit">
      <outline text="The Onion" type="rss" title="The Onion" xmlUrl="https://www.theonion.com/rss" htmlUrl="https://www.theonion.com" />
      <outline text="Cool Tools" type="rss" title="Cool Tools" xmlUrl="https://feedpress.me/CoolTools" htmlUrl="https://kk.org/cooltools" />
      <outline text="Bartosz Ciechanowski" type="rss" title="Bartosz Ciechanowski" xmlUrl="https://ciechanow.ski/atom.xml" htmlUrl="https://ciechanow.ski/" />
      <outline text="Unauthoritative Pronouncements" type="rss" title="Unauthoritative Pronouncements" xmlUrl="http://joe-steel.com/feed" htmlUrl="http://joe-steel.com/" />
    </outline>
    <outline text="Industry &amp; Culture" title="Industry &amp; Culture">
      <outline text="Stratechery by Ben Thompson" type="rss" title="Stratechery by Ben Thompson" xmlUrl="https://stratechery.com/feed/" htmlUrl="https://stratechery.com" />
      <outline text="Kevin Drum – Mother Jones" type="rss" title="Kevin Drum – Mother Jones" xmlUrl="https://www.motherjones.com/kevin-drum/feed/" htmlUrl="https://www.motherjones.com" />
    </outline>
    <outline text="Web Comics" title="Web Comics">
      <outline text="Saturday Morning Breakfast Cereal" type="rss" title="Saturday Morning Breakfast Cereal" xmlUrl="https://www.smbc-comics.com/comic/rss" htmlUrl="https://www.smbc-comics.com/" />
      <outline text="Chester 5000 XYV" type="rss" title="Chester 5000 XYV" xmlUrl="https://jessfink.com/Chester5000XYV/?feed=rss2" htmlUrl="https://jessfink.com/Chester5000XYV" />
      <outline text="Bloom County" type="rss" title="Bloom County" xmlUrl="https://www.comicsrss.com/rss/bloomcounty.rss" htmlUrl="https://www.comicsrss.com/preview/bloomcounty" />
      <outline text="CommitStrip" type="rss" title="CommitStrip" xmlUrl="https://www.commitstrip.com/en/feed/?" htmlUrl="https://www.commitstrip.com" />
      <outline text="xkcd.com" type="rss" title="xkcd.com" xmlUrl="https://xkcd.com/atom.xml" htmlUrl="https://xkcd.com/" />
      <outline text="PHD Comics" type="rss" title="PHD Comics" xmlUrl="https://phdcomics.com/gradfeed.php" htmlUrl="http://www.phdcomics.com" />
    </outline>
    <outline text="Space" title="Space">
      <outline text="NASA Image of the Day" type="rss" title="NASA Image of the Day" xmlUrl="https://www.nasa.gov/rss/dyn/lg_image_of_the_day.rss" htmlUrl="http://www.nasa.gov/" />
      <outline text="NASA Mars Perseverance Rover: Mission Updates" type="rss" title="NASA Mars Perseverance Rover: Mission Updates" xmlUrl="https://mars.nasa.gov/rss/api/?feed=blogs&amp;category=mars2020&amp;feedtype=rss" htmlUrl="https://mars.nasa.gov/mars2020/mission/status/" />
      <outline text="Nasa News Blog" type="rss" title="Nasa News Blog" xmlUrl="https://nasa-newsblog.blogspot.com/feeds/posts/default?alt=rss" htmlUrl="https://nasa-newsblog.blogspot.com/" />
      <outline text="NASA Blogs" type="rss" title="NASA Blogs" xmlUrl="https://blogs.nasa.gov/feed/" htmlUrl="https://blogs.nasa.gov" />
    </outline>
    <outline text="News" title="News">
      <outline text="NYT &gt; Morning, Evening and Weekend" type="rss" title="NYT &gt; Morning, Evening and Weekend" xmlUrl="https://www.nytimes.com/svc/collections/v1/publish/https:/www.nytimes.com/spotlight/us-briefing/rss.xml" htmlUrl="https://www.nytimes.com/spotlight/us-briefing" />
      <outline text="The Lawrence Times" type="rss" title="The Lawrence Times" xmlUrl="https://lawrencekstimes.com/feed/" htmlUrl="https://lawrencekstimes.com" />
      <outline text="Ars Technica - All content" type="rss" title="Ars Technica - All content" xmlUrl="https://feeds.arstechnica.com/arstechnica/index/" htmlUrl="https://arstechnica.com" />
      <outline text="TechCrunch" type="rss" title="TechCrunch" xmlUrl="https://techcrunch.com/feed/" htmlUrl="https://techcrunch.com/" />
      <outline text="Quanta Magazine" type="rss" title="Quanta Magazine" xmlUrl="https://api.quantamagazine.org/feed/" htmlUrl="https://www.quantamagazine.org" />
    </outline>
    <outline text="Dev Blogs" title="Dev Blogs">
      <outline text="Dan Luu" type="rss" title="Dan Luu" xmlUrl="https://danluu.com/atom.xml" htmlUrl="https://danluu.com/atom/index.xml" />
      <outline text="Daniel Jakots" type="rss" title="Daniel Jakots" xmlUrl="https://chown.me/blog/feeds/atom.xml" htmlUrl="https://chown.me/" />
      <outline text="Matt Might's blog" type="rss" title="Matt Might's blog" xmlUrl="https://matt.might.net/articles/feed.rss" htmlUrl="http://matt.might.net/" />
      <outline text="I am Sang" type="rss" title="I am Sang" xmlUrl="https://iamsang.com/rss.xml" htmlUrl="https://iamsang.com" />
      <outline text="Grant Jurgensen" type="rss" title="Grant Jurgensen" xmlUrl="https://grant.jurgensen.dev/feed.xml" htmlUrl="https://grant.jurgensen.dev/" />
      <outline text="Raph Levien’s blog" type="rss" title="Raph Levien’s blog" xmlUrl="https://raphlinus.github.io/feed.xml" htmlUrl="https://raphlinus.github.io/" />
      <outline text="Julia Evans" type="rss" title="Julia Evans" xmlUrl="https://jvns.ca/atom.xml" htmlUrl="http://jvns.ca" />
      <outline text="Tania Rascia | RSS Feed" type="rss" title="Tania Rascia | RSS Feed" xmlUrl="https://www.taniarascia.com/rss.xml" htmlUrl="https://www.taniarascia.com" />
      <outline text="Raymond Chen, Author at The Old New Thing" type="rss" title="Raymond Chen, Author at The Old New Thing" xmlUrl="https://devblogs.microsoft.com/oldnewthing/author/oldnewthing/feed" htmlUrl="https://devblogs.microsoft.com/oldnewthing/author/oldnewthing" />
      <outline text="Faultlore" type="rss" title="Faultlore" xmlUrl="https://faultlore.com/blah/rss.xml" htmlUrl="https://gankra.github.io/blah/" />
      <outline text="Random ASCII – tech blog of Bruce Dawson" type="rss" title="Random ASCII – tech blog of Bruce Dawson" xmlUrl="https://randomascii.wordpress.com/feed/" htmlUrl="https://randomascii.wordpress.com" />
      <outline text="ʞ.cc - lexi hale" type="rss" title="ʞ.cc - lexi hale" xmlUrl="https://xn--rpa.cc/feed.atom" htmlUrl="http://ʞ.cc/" />
      <outline text="Hackle's blog" type="rss" title="Hackle's blog" xmlUrl="https://www.hacklewayne.com/rss/index.xml" htmlUrl="https://hacklewayne.com" />
      <outline text="Phil Eaton - Notes on software development" type="rss" title="Phil Eaton - Notes on software development" xmlUrl="https://notes.eatonphil.com/rss.xml" htmlUrl="http://notes.eatonphil.com/" />
      <outline text="And now it’s all this" type="rss" title="And now it’s all this" xmlUrl="http://www.leancrew.com/all-this/feed/" htmlUrl="https://leancrew.com/all-this/" />
      <outline text="Bitsplitting.org" type="rss" title="Bitsplitting.org" xmlUrl="https://bitsplitting.org/feed/" htmlUrl="https://bitsplitting.org" />
      <outline text="Kieran Healy" type="rss" title="Kieran Healy" xmlUrl="https://kieranhealy.org/blog/index.xml" htmlUrl="https://kieranhealy.org/blog/" />
      <outline text="The Mad Science of Brett Terpstra" type="rss" title="The Mad Science of Brett Terpstra" xmlUrl="http://brett.trpstra.net/brettterpstra" htmlUrl="https://brettterpstra.com" />
      <outline text="David Smith, Independent iOS Developer" type="rss" title="David Smith, Independent iOS Developer" xmlUrl="https://www.david-smith.org/atom.xml" htmlUrl="http://david-smith.org/" />
      <outline text="inessential by Brent Simmons" type="rss" title="inessential by Brent Simmons" xmlUrl="https://inessential.com/xml/rss.xml" htmlUrl="https://inessential.com/" />
      <outline text="John D. Cook" type="rss" title="John D. Cook" xmlUrl="https://www.johndcook.com/blog/feed/" htmlUrl="https://www.johndcook.com/blog" />
      <outline text="Liss is More" type="rss" title="Liss is More" xmlUrl="https://www.caseyliss.com/rss" htmlUrl="https://www.caseyliss.com" />
      <outline text="Nathan Grigg's blog" type="rss" title="Nathan Grigg's blog" xmlUrl="https://nathangrigg.com/feed/all.rss" htmlUrl="https://nathangrigg.com" />
      <outline text="Primary Unit" type="rss" title="Primary Unit" xmlUrl="https://www.robjwells.com/rss" htmlUrl="https://www.robjwells.com" />
      <outline text="Catch TS" type="rss" title="Catch TS" xmlUrl="https://catchts.com/api/rss" htmlUrl="https://catchts.com" />
      <outline text="Learning TypeScript Blog" type="rss" title="Learning TypeScript Blog" xmlUrl="https://www.learningtypescript.com/articles/rss.xml" htmlUrl="https://www.learningtypescript.com/articles" />
      <outline text="Holovaty.com" type="rss" title="Holovaty.com" xmlUrl="https://www.holovaty.com/rss/" htmlUrl="https://www.holovaty.com/" />
    </outline>
  </body>
</opml>
